/**
 * = AJAX SEARCH PRO BAR
 *
 * CSS SPECIFIQUE POUR LA BARRE DE RECHERCHE AJAX SEARCH PRO
 * ( Attention a l'ID parent qui peut changer selon la barre )
 * 
 * ========================================================================= */

#ajaxsearchpro1_1 {
    padding: 6px 11.9px;
 
}

/* Menu du theme builder dans le hero */

#menu-custom {
    display: block;
    overflow: auto;
    white-space: nowrap;
    cursor: grab;
}

#menu-custom::-webkit-scrollbar {
    display: none;

}

#menu-primary-menu {
    display: block;
    margin-left:0px!important;
}

#menu-primary-menu li {
    padding: 15px 20px 10px 20px;
    display: inline-block!important;
    text-decoration: none;
}

#menu-primary-menu .current-post-ancestor {
    background: #FFF;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

#menu-primary-menu .current-post-ancestor a {
    color: rgb(53 113 108) !important;
}

/* Section Breadcrump */

#breadcrump-seo span a {
    color: #ffffff;
}

.lwp-hide-mobile-menu.et_pb_menu .et_pb_menu__menu,
.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
    display: flex !important;
}

.lwp-hide-mobile-menu .et_mobile_nav_menu {
    display: none;
}